CVE-2011-0757

2011-02-02T23:00:00
ID CVE-2011-0757
Type cve
Reporter cve@mitre.org
Modified 2017-09-19T01:32:00

Description

IBM DB2 9.1 before FP10, 9.5 before FP6a, and 9.7 before FP2 on Linux, UNIX, and Windows does not properly revoke the DBADM authority, which allows remote authenticated users to execute non-DDL statements by leveraging previous possession of this authority.